Is required upgrade standalone postgree?

Hello,

I have a standalone postgresql installed, the current installed version is 9.5.15. In this case is required upgrade postgresql to install gitlab 9?

Thanks.